Quote Originally Posted by Shadowstripe View Post
the guys on appdb.winehq.org said they had to downgrade to wine-1.5.9 and the other wine 1.5.17 to get it working

Im going to try upgrade mine, not sure if its best to upgrade from the repositories on the site or to do it manually from source ? (would it make much difference?)
Great! I'll do the same as you then
I think theyre basically the same. Try either one I guess XD